Bug 27951 - Diskdruid unable to create partitions
Diskdruid unable to create partitions
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.1
i686 Linux
high Severity high
: ---
: ---
Assigned To: Michael Fulbright
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-02-16 02:43 EST by Patrick
Modified: 2005-10-31 17:00 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-02-17 18:31:29 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Patrick 2001-02-16 02:43:45 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.5; Windows NT 5.0)


Bad : When installing Fisher, when using DiskDruid, you always got errors 
when trying to create partitions.

Reproducible: Always
Steps to Reproduce:
1.Boot from floppy using boot.img image
2.Perform installation using parameters linux ide1=0x186,0x380 lba32
3.choose custom install and use diskdruid
	

Actual Results:  Errors when trying to create partitionds

Expected Results:  ability to create linux native partition and swap.
note that this problem does not occur with previous version (7.0)

SONY VAIO Z600-TEK with BIOS set up : Plug & Play OS : no

Aside, from this, it is working fine now
Comment 1 Alexei Podtelezhnikov 2001-02-16 03:15:12 EST
I had a similar problem with RH7.0. Diskdruid complained that there was no 
primary partition available. I solved it by deleting/rearanging old partitions.
I guess the requirement was that both /boot and / had to be on primary 
partitions which you can have only 4 on each hard drive. What is exactly the 
error messages you get from diskdruid?
Comment 2 Michael Fulbright 2001-02-16 10:01:17 EST
What are these special parameters for?
Comment 3 Glen Foster 2001-02-17 18:31:26 EST
We (Red Hat) should really try to resolve this before next release.
Comment 4 Michael Fulbright 2001-03-14 12:57:22 EST
Closing due to inactivity. Please reopen if you have additional information to add.

Note You need to log in before you can comment on or make changes to this bug.